
/* Class = "NSTextField"; ibShadowedToolTip = "Navn på sporet"; ObjectID = "52"; */
"52.ibShadowedToolTip" = "Navn på sporet";

/* Class = "NSButton"; ibShadowedToolTip = "Indsnævrer/udvider den grafiske oversigt over sporet"; ObjectID = "53"; */
"53.ibShadowedToolTip" = "Indsnævrer/udvider den grafiske oversigt over sporet";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Navn på spor"; ObjectID = "55"; */
"55.ibShadowedIsNilPlaceholder" = "Navn på spor";

/* Class = "NSSlider"; ibShadowedToolTip = "Lydstyrke på dette spor"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Lydstyrke på dette spor";

/* Class = "NSButton"; ibShadowedToolTip = "Afmarker for at så lyden fra på dette spor"; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Afmarker for at så lyden fra på dette spor";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg på hvilken kanal på din udgangsenhed dette spor afspilles."; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Vælg på hvilken kanal på din udgangsenhed dette spor afspilles.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "63"; */
"63.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "64"; */
"64.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "65"; */
"65.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "87"; */
"87.title" = "Volume:";

/* Class = "NSButtonCell"; title = "Afspil"; ObjectID = "91"; */
"91.title" = "Afspil";

/* Class = "NSTextFieldCell"; title = "Afspilning:"; ObjectID = "92"; */
"92.title" = "Afspilning:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Klik for at tilføje realtidslydeffekter til sporet"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Klik for at tilføje realtidslydeffekter til sporet";

/* Class = "NSButtonCell"; title = "Lydeffekter"; ObjectID = "108"; */
"108.title" = "Lydeffekter";

